export const RETRIEVE_LAPTOPS = 'RETRIEVE_LAPTOPS'
export const RETRIEVE_LAPTOPS_FAILED = 'RETRIEVE_LAPTOPS_FAILED'
export const SELECT_LAPTOP = 'SELECT_LAPTOP'
export const RETRIEVE_CATEGORIES = 'RETRIEVE_CATEGORIES'
export const RETRIEVE_CATEGORIES_FAILED = 'RETRIEVE_CATEGORIES_FAILED'
export const ADD_COMPONENT = 'ADD_COMPONENT'
export const GET_TOTAL_PRICE = 'GET_TOTAL_PRICE'